Ad Inserter 1.5.2 - CSRF & XSS

Affects Plugin

References

CVE 2015-9497
PACKETSTORM 131798

Classification

Type MULTI

Miscellaneous

Submitter pvdl
Views 4608
Verified No
WPVDB ID 7974

Timeline

Publicly Published 2015-05-02 (over 4 years ago)
Added 2015-05-08 (over 4 years ago)
Last Updated 2019-11-28 (13 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin